GDB (xrefs)

Public Attributes | List of all members
m32r_frame_cache Struct Reference

## Public Attributes
CORE_ADDR | base
CORE_ADDR | pc
struct trad_frame_saved_reg * | saved_regs

## Detailed Description

Definition at line 218 of file m32r-linux-tdep.c.

## Member Data Documentation

## ◆ base

CORE_ADDR m32r_frame_cache::base

Definition at line 220 of file m32r-linux-tdep.c.

Referenced by m32r_linux_sigtramp_frame_cache(), and m32r_linux_sigtramp_frame_this_id().

## ◆ pc

CORE_ADDR m32r_frame_cache::pc

Definition at line 220 of file m32r-linux-tdep.c.

Referenced by m32r_linux_sigtramp_frame_cache(), m32r_linux_sigtramp_frame_sniffer(), and m32r_linux_sigtramp_frame_this_id().

## ◆ saved_regs

struct trad_frame_saved_reg* m32r_frame_cache::saved_regs

Definition at line 221 of file m32r-linux-tdep.c.

Referenced by m32r_linux_sigtramp_frame_cache(), and m32r_linux_sigtramp_frame_prev_register().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/m32r-linux-tdep.c